.w-back {left:0; top:0; position:absolute; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -khtml-opacity:0.5; -moz-opacity:0.5; opacity:0.5; background:#000;}
.w-cont {float:left; position:absolute; border:2px solid #a3a3a3; background:#fff; z-index:3;}

.w-head {height:55px; float:left; width:100%; border:0;}
.w-head span {float:left; font-weight:bold; margin:3px 5px;}
.w-head a, .w-head div.move {background:url('/img/ico_x.gif') no-repeat 48px top; display:block; width:48px; height:16px;  line-height:16px; padding:0 20px 0 0; margin:5px 0 0 0; float:right; text-decoration:none ! important; color:#aaa ! important;}
.w-head div.move {background-position: -18px -20px; width:16px; padding:8px; margin:0; float:left; cursor:move;}
.w-head h3 {float:left; clear:left; margin:0; padding:0 0 0 39px; font-size:20px; font-weight:normal; line-height:20px;}

.w-body div.login_type_select {float:left; width:100%; margin:20px 0 0 0; border-bottom:1px solid #e6e6e6; height:27px;}
.w-body div.login_type_select div, .w-body div.login_type_select a {float:left; display:block; position:relative; height:27px; margin:0; top:1px;}
.w-body div.login_type_select span, .w-body div.login_type_select a {float:left; display:block; margin:0; padding: 5px 7px; height: 16px;}
.w-body div.login_type_select div.act {background:url('/img/bg_w_login_tab.gif') no-repeat;}
.w-body div.login_type_select div.act span {background:url('/img/bg_w_login_tab.gif') no-repeat right -37px;}
.w-body div.login_type_select .basic {left:40px;}
.w-body div.login_type_select .openid {left:75px;}

.w-body dl.login_form {float:left; clear:left; width:210px; padding: 24px 0 0 39px; margin:0;}
.w-body dl.login_form dt, .w-body dl.login_form dd {float:left; clear:left; width:110px; margin:0;padding: 0;}
.w-body dl.login_form dt {margin:10px 0 0 0;}
.w-body dl.login_form dd {margin:0 0 4px 0;}
.w-body dl.login_form input {width:200px;}



.w-foot {float:left; width:100%; text-align:center; line-height:19px;}
.w-foot {height:32px;}
.w-foot input {margin: 0; padding:0 10px;}




#capcha {width:200; height:66px;}
.w-cont .h {display:none;}
.w-body {float:left; width:100%; overflow:auto; background:#fff;}
.w-body p {padding:10px; margin:0;}
div.w-body table {margin:20px 0 0 0; font-size:12px;}
div.w-body table td {padding:10px 0px 2px 35px; width:200px;}
div.w-body table input, div.w-body table textarea {width:200px;}
div.w-body table input#file1 {width:268px;}
div.w-body table span {color:#999;}
div.w-body a.refresh {background:url('/img/ico_refresh.gif') right top no-repeat; line-height:16px; margin-top:2px;padding:1px 20px 0 0; display:block; float:left;}
div.btnbar {padding:0 0 0 140px; float:left;}
div.btnbar a {text-align:center; padding: 9px 8px 0 7px;}


.w-load {background:#fff url("/img/load.gif") no-repeat center center;}
.w-loader {position:absolute; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);  -khtml-opacity:0.7; -moz-opacity:0.7; opacity:0.7; background:#fff url("/img/load.gif") no-repeat center center; border:4px solid #ccc;}
.img-dst-cont {border:1px solid #000; overflow:hidden; position:relative;}
.img-dst-cont #img_dst {position:relative; display:block; border:none;}
.img-resizer {position:relative; width:100%; height:100%;}
.img-resizer #img_frame {background:#eee; border:1px dashed #ccc;}
.img-resizer #img_canvas {background:#fff; border:1px dashed #000;}
.img-resizer #img_select {background:#fff; border:1px solid #000; margin:4px; cursor:move; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); -khtml-opacity:0.3; -moz-opacity:0.3; opacity:0.3; position:absolute;}
.img-resizer #img_select:hover {border:1px solid #f00;}
.img-resizer #img_resize {background:#ed1c24; border:1px solid #000; cursor:se-resize; font-size:1px; height:5px; width:5px; overflow:hidden; position:relative;}
.img-resizer #img_frame, .img-resizer #img_canvas {margin:4px; position:absolute; top:0; left:0;}

div.w-body table.add_comment {margin:10px 0;}
div.w-body table.add_comment td {padding:7px 10px 2px 0; vertical-align:top;}
div.w-body table.add_comment td input {width:300px; margin:0; padding:0;}
div.w-body table.add_comment td textarea {width:300px; margin:0; padding:0;}
div.w-body table.add_comment td.submit input {width:100px;}
div.w-body table.add_comment blockquote { overflow-x: hidden; width:300px; border-left:4px solid #c2e4f6; margin:0; padding:0 0 0 5px;; line-height:120%; font-size:11px; color:#666;}

div.w-body p input {width:300px; margin:0; padding:0;}
div.w-body p textarea {width:489px; height:158px; margin:0; padding:0;}

div.msgbox_wide {padding:20px 40px }

div.w-body .group_invite {margin:20px 0 0 0; float:left; padding:0 0 0 40px; width:540px;}
div.w-body .group_invite div.row {float:left; width:250px; margin:5px 0 0 0; padding:0 10px 0 0;}
div.w-body .group_invite input {margin: 2px 2px 0 0; clear:both;}
div.w-body .group_invite h4 {float:left; width:225px; font-size:12px; font-weight:normal; margin:0; padding: 0 0 0 5px; overflow-x:hidden;}
div.w-body .group_invite p {float:left; width:225px; margin:0; padding:0 0 0 10px; overflow-x:hidden;}

/*wysiwyg*/
#wb_parent {width: 644px; height: 25px; border: 1px solid #bbb; background-image: url('/img/bbc/w_bg.gif');}
.wb {float: left; cursor: pointer; padding: 3px 1px 0px 1px; border: 0px none; width: 24px; height: 24px;}
.wb:hover {background-color: #bbb;}
.wb img {width: 16px; height: 16px; margin: 0px 4px;}

.wb img.active {margin: 0px; border: 3px solid #888; background-color: #bbb;}
#wysiwyg_iframe {border: 1px dashed #088FD3;}
.list_line {float;left; clear:left;}